name: "spatial vortex"
glyph: {char: "v", colour: etc_random}
flags: [flies, confused, insubstantial, peripheral]
resists: {elec: 1, fire: 1, cold: 1}
xp_mult: 5
holiness: [nonliving]
will: invuln
attacks:
 - {type: hit, flavour: distort, damage: 30}
hd: 6
hp_10x: 540
ac: 0
ev: 5
intelligence: brainless
speed: 15
size: large
shape: misc
tile_variance: cycle
